---
- name: Ensure otel-cli is installed
  ansible.builtin.apt:
    deb: 'https://github.com/equinix-labs/otel-cli/releases/download/v{{ otel_cli_version }}/otel-cli_{{ otel_cli_version }}_linux_amd64.deb'
